{
	"dataList": [{
			"id": 1,
			"code": "XJD001",
			"name": "碱桶液位",
			"username": "刘卫东",
			"time": "2019-5-6 15:30:30",
			"range": "不低于95cm",
			"value": "50cm",
			"s-img": "/src/assets/intelligentDis/s-XJD001.jpg",
			"r-img": "/src/assets/intelligentDis/r-XJD001.jpg",
			"status": "不合格"
		},
		{
			"id": 2,
			"code": "XJD002",
			"name": "氮气瓶压力",
			"username": "陈天路",
			"time": "2019-5-7 15:30:30",
			"range": "10-15Mpa",
			"value": "3Mpa",
			"s-img": "/src/assets/intelligentDis/s-XJD002.jpg",
			"r-img": "/src/assets/intelligentDis/r-XJD002.jpg",
			"status": "不合格"
		},
		{
			"id": 3,
			"code": "XJD003",
			"name": "消防压力开关",
			"username": "王向东",
			"time": "2019-5-8 15:30:30",
			"range": "0.8-1.0Mpa",
			"value": "0.72Mpa",
			"s-img": "/src/assets/intelligentDis/s-XJD003.jpg",
			"r-img": "/src/assets/intelligentDis/r-XJD003.jpg",
			"status": "不合格"
		},
		{
			"id": 4,
			"code": "XJD004",
			"name": "开关设置",
			"username": "李鹏举",
			"time": "2019-5-9 15:30:30",
			"range": "10-15Mpa",
			"value": "3Mpa",
			"s-img": "/src/assets/intelligentDis/s-XJD004.jpg",
			"r-img": "/src/assets/intelligentDis/r-XJD004.jpg",
			"status": "不合格"
		},
		{
			"id": 5,
			"code": "XJD005",
			"name": "管道压力",
			"username": "王亚平",
			"time": "2019-5-10 15:30:30",
			"range": "1.2-1.6Mpa",
			"value": "0Mpa",
			"s-img": "/src/assets/intelligentDis/s-XJD005.jpg",
			"r-img": "/src/assets/intelligentDis/r-XJD005.jpg",
			"status": "不合格"
		},
		{
			"id": 6,
			"code": "XJD006",
			"name": "2号氮气瓶",
			"username": "孙乾",
			"time": "2019-5-11 15:30:30",
			"range": "0.2-0.6Mpa",
			"value": "1.3Mpa",
			"s-img": "/src/assets/intelligentDis/s-XJD006.jpg",
			"r-img": "/src/assets/intelligentDis/r-XJD006.jpg",
			"status": "不合格"
		},
		{
			"id": 7,
			"code": "XJD007",
			"name": "极Ⅰ水冷压力阀",
			"username": "杨洋",
			"time": "2019-5-12 15:30:30",
			"range": "0.3-0.9Mpa",
			"value": "0.15Mpa",
			"s-img": "/src/assets/intelligentDis/s-XJD007.jpg",
			"r-img": "/src/assets/intelligentDis/r-XJD007.jpg",
			"status": "不合格"
		}
	]
}
